"IDS_CANCEL" = "Annulla";
"IDS_CONTINUE" = "Continua";
"IDS_EULA_ACCEPT_CHECKBOX" = "Accetto l’EULA e il DPA.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "I consent to the collection and processing of my personal data as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "I consent to the processing and use of my personal data for marketing purposes as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "I consent to the international transfer of my personal data as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_HINT" = "Per continuare, leggi e accetta gli accordi.";
"IDS_EULA_PRINT" = "Stampa...";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=646190";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "Politica sulla privacy";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL_KOREA" = "Informativa sulla privacy";
"IDS_EULA_SAVE" = "Salva...";
"IDS_EULA_SHOW_DPA" = "Mostra DPA...";
"IDS_EULA_SHOW_EULA" = "Mostra EULA...";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Show Privacy Policy...";
"IDS_OK" = "OK";
